.version.index /* version checker */
{
	color: #000018;
	background-color: #C2A5BF;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 653px;
	min-height: 591px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-left: 58px;
	padding-right: 57px;
	padding-bottom: 433px;
}

#u128
{
	z-index: 2;
	width: 653px;
	background-color: transparent;
	left: -1px;
	position: relative;
}

#pu130-4
{
	width: 0.01px;
	margin-left: 73px;
	margin-top: 6px;
}

#u130-4
{
	z-index: 4;
	width: 98px;
	min-height: 21px;
	background-color: transparent;
	line-height: 22px;
	text-align: center;
	font-size: 18px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u131-4
{
	z-index: 8;
	width: 98px;
	min-height: 21px;
	background-color: transparent;
	line-height: 22px;
	text-align: center;
	font-size: 18px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 136px;
}

#u132-4
{
	z-index: 12;
	width: 98px;
	min-height: 21px;
	background-color: transparent;
	line-height: 22px;
	text-align: center;
	font-size: 18px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 273px;
}

#u133-4
{
	z-index: 16;
	width: 98px;
	min-height: 21px;
	background-color: transparent;
	line-height: 22px;
	text-align: center;
	font-size: 18px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 409px;
}

#u130-4:hover,#u131-4:hover,#u132-4:hover,#u133-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	width: 98px;
	margin: 0px -10000px 0px 0px;
}

#u130-4:hover p,#u131-4:hover p,#u132-4:hover p,#u133-4:hover p
{
	color: #B71C00;
	visibility: inherit;
}

#u134-6
{
	z-index: 20;
	width: 646px;
	min-height: 27px;
	background-color: transparent;
	line-height: 17px;
	text-align: center;
	font-size: 11px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	margin-left: 2px;
	margin-top: 22px;
	position: relative;
}

body
{
	position: relative;
	min-width: 768px;
}

#page .verticalspacer
{
	clear: both;
}

